
.centered tr td:first-child

{
	text-align: right;
	vertical-align: top;
}

.centered tr td

{
	padding: 10px;
}

.centered input,textarea

{
	width: 100%;
}

.red

{
	border: 3px solid #f15a24;
}

form input:not([type='checkbox'])
{
	width: 100%;
}

form input.has-error
{
	border: solid 1px #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.dark
{
	border-top: 1px solid #333;
	margin-top: 10px;
	margin-bottom: 10px;
}

.required::after
{
	color: red;
	content: " (required)";
	font-size: 0.9rem;
}

.ifApplicable::after
{
	color:#666666;
	content: ' (if applicable)';
	font-size: 0.9rem;
}


.mainImgDiv
{
	background-image: url(/img/main/terms-min.png);
	background-size: cover;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}



@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/terms-min.png);
		background-size: cover;
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/terms-min.png);
		background-size: cover;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}
}

.terms input:not([type='checkbox'])
{
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}

.terms select
{
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}

.terms textarea
{
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}

.terms input.missing
{
    border: #1bbe4d 2px solid;
}

.marginBottom
{
	margin-bottom: 20px;
	margin-top: -7px;
}